# goal-management-feature-list-of-indicators

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test goal-management-feature-list-of-indicators` to execute the unit tests.
